Affected packages

Packages affected by dejavu-sans-fonts upgrade from 2.37-5.fc32 to 2.37-8.fc32 (in Fedora 32)
Package Current state Build Distance Build time
freecad build 2 2 months ago
sagemath build 2 2 months ago
sympy build 2 3 months ago
python-mplcairo build 2 3 months ago
ocrmypdf build 2 3 months ago
python-pydicom build 3 2 months ago
python-xarray build 3 3 months ago
kdelibs3 build 4 2 months ago
java-latest-openjdk build 4 2 months ago
python-sphinx build 4 3 months ago
emacs-evil build 4 3 months ago
pypy3 build 4 3 months ago
xen build 4 3 months ago
pacemaker build 4 3 months ago
gnome-abrt build None 2 months ago
php-jms-serializer build None 2 months ago
gala build None 2 months ago
R-R.rsp build None 2 months ago
R-microbenchmark build None 2 months ago
evolution-data-server build None 2 months ago
apache-commons-vfs build None 3 months ago
xml-commons-apis build None 3 months ago
vips build None 3 months ago
sqljet build None 3 months ago
deepin-wallpapers build None 3 months ago
doublecmd build None 3 months ago
filezilla build None 3 months ago
openssh build None 3 months ago
ispc build None 3 months ago
eiskaltdcpp build None 3 months ago
python-PyMuPDF build None 3 months ago
arduino build None 3 months ago
liblxqt build None 3 months ago
utox build None 3 months ago
erlang-riak_api build None 3 months ago
erlang-meck build None 3 months ago
erlang-riak_sysmon build None 3 months ago
erlang-riak_core build None 3 months ago
erlang-riak_pipe build None 3 months ago
erlang-riak_kv build None 3 months ago
zathura-pdf-mupdf build None 3 months ago
kio-gdrive build None 3 months ago
erlang-jiffy build None 3 months ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by dejavu-sans-fonts upgrade from 2.37-5.fc32 to 2.37-8.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.